<?php
// PHP SETI@home Web Monitor (phpsetimon).
// Copyright 2003, 2004 by Mario A. Valdez-Ramirez
// http://www.mariovaldez.net/

// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.

// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.

// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330,
// Boston, MA 02111-1307, USA.

// You can contact Mario A. Valdez-Ramirez by email
// at mario@mariovaldez.org or paper mail at
// Olmos 809, San Nicolas, NL. 66495, Mexico.

//%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%




// Edit this file to define how many
// seti clients you are monitoring and
// where they are located.
// These values are just examples, please edit.


// Number of seti clients.
$ps_seti_instances = 3;

// First seti client location (directory) and proper name (can be any word)...
// If using Windows, use double backslashes ("e:\\apps\\seti@home\\").
// If the directory is of a seti process in THIS machine, ps_homeislocal = true,
$ps_homedir[1] = "/home/setiathome/";
$ps_homename[1] = "wintermute";
$ps_homeislocal[1] = true;

// Second seti client location (directory) and proper name (can be any word)...
// If using Windows, use double backslashes ("e:\\apps\\seti@home\\").
// If the directory is of a seti process in THIS machine, ps_homeislocal = true,
$ps_homedir[2] = "/mnt/";
$ps_homename[2] = "mvaldez";
$ps_homeislocal[2] = false;

// Third seti client location (directory) and proper name (can be any word)...
// If using Windows, use double backslashes ("e:\\apps\\seti@home\\").
// If the directory is of a seti process in THIS machine, ps_homeislocal = true,
$ps_homedir[3] = "/home/rutilo/sah/";
$ps_homename[3] = "rutilo";
$ps_homeislocal[3] = true;


?>
